
QGIS Application - Bug report #3968

MailingList : qgis-commit seem to be no more refresh with last commits.

2011-06-10 01:41 AM - aperi2007 -

Status: Rejected

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 13968

Description

As in object.

The ML QGIS-COMMIT seem to  be no more refreshed with last commit .

So is impossible to see what was committed.

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-04-17 08:58 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Rejected

- Pull Request or Patch supplied set to No

Not a bug in QGIS - and apparently fixed anyway.
